#cite-widget2 {
  display: none;
}
#cite-widget2 .crossmark-reset {
  display: block;
  float: none;
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}
#cite-widget2 .crossmark-overlay {
  position: fixed;
  top: 0;
  bottom: -60px;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 100000;
  overflow: hidden;
}
#cite-widget2 .crossmark-popup {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100001;
}
#cite-widget2 .crossmark-popup__offset {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
}
#cite-widget2 .crossmark-popup__offset.is-ios {
  position: absolute;
}
@media (max-width: 479px) {
  #cite-widget2 .crossmark-popup__offset {
    top: 50%;
    left: 15px;
    right: 15px;
    width: auto;
    height: auto;
  }
}
@media (min-width: 992px) and (max-height: 710px) {
  #cite-widget2 .crossmark-popup__offset {
    top: 15px;
    bottom: 15px;
    width: auto;
    height: auto;
  }
}
@media (min-width: 768px) and (max-height: 650px) {
  #cite-widget2 .crossmark-popup__offset {
    top: 15px;
    bottom: 15px;
    width: auto;
    height: auto;
  }
}
@media (max-height: 590px) {
  #cite-widget2 .crossmark-popup__offset {
    top: 15px;
    bottom: 15px;
    width: auto;
    height: auto;
  }
}
#cite-widget2 .crossmark-popup__inner {
  position: relative;
  background: white;
  height: 200px;
   width: 680px; 
  margin-top: -230px;
  margin-left: -384px;
  border-radius: 3px;
  box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.25);
}


/*  *111111111*  */

@media (max-width: 991px) {
  #cite-widget2 .crossmark-popup__inner {
    height: 300px;
    width: 560px;
    margin-top: -310px;
    margin-left: -280px;
  }
}
@media (max-width: 767px) {
  #cite-widget2 .crossmark-popup__inner {
    height: 300px;
    width: 440px;
    margin-top: -180px;
    margin-left: -220px;
  }
}
@media (max-width: 479px) {
  #cite-widget2 .crossmark-popup__inner {
    width: auto;
    margin-left: 0;
  }
}

@media (min-width: 768px) and (max-height: 650px) {
  #cite-widget2 .crossmark-popup__inner {
    margin-top: 0;
    height: 100%;
  }
}
@media (max-height: 590px) {
  #cite-widget2 .crossmark-popup__inner {
    margin-top: 0;
    height: 100%;
  }
}

/*
@media (max-height: 590px) {
  #cite-widget2 .crossmark-popup__inner {
    margin-top: 0;
     height: 200px; overflow:hidden;
  }
}*/
#cite-widget2 .crossmark-popup__header {
  position: relative;
  z-index: 1;
  height: 53px;
  border-bottom: solid 1px #ccc;
}
#cite-widget2 .crossmark-popup__header>h2 {
     font-family: "OpenSans-Semibold", Arial, Helvetica, sans-serif;
    color: #444;
	font-size: 22px;
    line-height: 40px;
	padding:5px 0px 0px 5px; float:left;
}
#cite-widget2 .crossmark-popup__logo {
  float: left;
  height: 100%;
  padding: 8px;
}
#cite-widget2 .crossmark-popup__btn-close {
  float: right;
  height: 29px;
  width: 29px;
  margin: 12px;
  background: url('../../assets/image_2020/close_hei.png') no-repeat center;
  cursor: pointer;
  background-size: 28px 28px;
}
#cite-widget2 .crossmark-popup__content-wrapper {
  position: absolute;
  top: 53px;
  bottom: 0;
  left: 0;
  right: 0; padding:5px 10px;
}
#cite-widget2 .crossmark-popup__content {
  width: 100%;
  height: 100%;
}
